[Meta]
Name=ikw
Description=Ikwere
Encoding=UTF-8

[Text]
Matthew=Matiyu
Mark=Makị
Luke=Lukwu
John=Jọni
Acts=Ẹrnu Ele Izi
Romans=Ele Rom
I Corinthians=1 Ele Kọrinti
II Corinthians=2 Ele Kọriniti
Galatians=Ele Galasia
Ephesians=Ele Efesọsi
Philippians=Ele Filipaị
Colossians=Ele Kọlosi
I Thessalonians=1 Ele Tẹsalonika
II Thessalonians=2 Ele Tẹsalonika
I Timothy=1 Timoti
II Timothy=2 Timoti
Titus=Taịtosi
Philemon=Filemọni
Hebrews=Ele Hiburu
James=Jemisi
I Peter=1 Pita
II Peter=2 Pita
I John=1 Jọni
II John=2 Jọni
III John=3 Jọni
Jude=Judu
Revelation of John=Okpume

[Book Abbrevs]
MAT=Matt
MAK=Mark
LUK=Luke
JỌN=John
ẸRNU=Acts
ROM=Rom
1 KỌR=1Cor
1KỌR=1Cor
2 KỌR=2Cor
2KỌR=2Cor
GAL=Gal
EFES=Eph
FIL=Phil
KỌL=Col
1 TẸS=1Thess
1TẸS=1Thess
2 TẸS=2Thess
2TẸS=2Thess
1 TIM=1Tim
1TIM=1Tim
2 TIM=2Tim
2TIM=2Tim
TAỊT=Titus
FILEM=Phlm
HIB=Heb
JEM=Jas
1 PITA=1Pet
1PITA=1Pet
2 PITA=2Pet
2PITA=2Pet
1 JỌN=1John
1JỌN=1John
2 JỌN=2John
2JỌN=2John
3 JỌN=3John
3JỌN=3John
JUDU=Jude
OKPU=Rev

